Subject: CVS commit: pkgsrc/meta-pkgs/ruby-shoulda
From: Takahiro Kambe
Date: 2020-06-14 15:32:57
Message id: 20200614133258.0DCAEFB27@cvs.NetBSD.org

Log Message:
meta-pkgs/ruby-shoulda: udpate to 4.0.0

Update ruby-shoulda to 4.0.0.

## 4.0.0 (2020-06-13)

* `shoulda` now brings in `shoulda-context` 2.0.0, which adds compatibility for
  Ruby 2.7, Rails 6.0, and shoulda-matchers 4.0! Note that there are some
  backward incompatible changes, so please see the [changelog
  entry][shoulda-context-2-0-0] for this release to learn more.

Files:
RevisionActionfile
1.4modifypkgsrc/meta-pkgs/ruby-shoulda/distinfo
1.4modifypkgsrc/meta-pkgs/ruby-shoulda/PLIST
1.10modifypkgsrc/meta-pkgs/ruby-shoulda/Makefile